td, th{
    border: 1px solid black;
    border-collapse: collapse;
    width: 200px;
    height: 50px;
    text-align: center;    
}
.bla, .gron, .gul, .rod, .bla2{
    border-style: none;
}
.bla{
    background-color: #0afdff ;
    border: 10px solid  ;
    border-color: #019d9e;
    font-weight: bold;
}
.gron{
    background-color: rgb(35, 243, 35);
}
.gul{
    background-color: rgb(255, 204, 0);
}
.rod{
    background-color: rgb(244, 95, 95);
}
.bla2{
    background-color: rgb(106, 202, 234);
}